iframe[id^="tlFrame"] {
    max-width: none;
}

#block-search-fixed {
    position: relative;
    display: block;
    background: #5075ab;
}

#block-search {
    position: relative;
    display: none;
    background: #5075ab;
    padding: 0 19px;
}

.tl-container {
    max-width: 1180px;
    margin: 0 auto;
}

.breadcrumbs {
    padding-top: 290px;
    background: #5075ab;
}

@media (max-width: 1199px) {
    #block-search-fixed {
        display: none;
    }

    #block-search {
        display: block;
    }

    .tl-container {
        max-width: 950px;
    }

    .breadcrumbs {
        padding-top: 178px;
    }
}

@media (max-width: 991px) {
    .tl-container {
        max-width: 730px;
    }

    .breadcrumbs {
        padding-top: 0;
    }
}